{
  "name": "作物架",
  "icon": "pneumaticcraft:crop_support",
  "category": "pneumaticcraft:semiblocks",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "當放置在$(thing)作物/$的耕地上時，這將提高該作物的生長速度。 發出$(thing)綠色粒子/$以顯示$(item)作物架/$何時加速生長。$(p)要刪除$(item)作物架/$, 請打破其下方的方塊，或者使用$(l:tools/logistics_configurator)物流配置器/$或者$(thing)潛行右鍵/$$(item)作物架/$方塊."
    },
    {
      "type": "crafting",
      "text": "製作作物架",
      "recipe": "pneumaticcraft:crop_support"
    }
  ]
}